<component name="libraryTable">
  <library name="Gradle: com.android.support:exifinterface:27.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/baa16e3706f37171bd70e6d65923612f/exifinterface-27.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/59f1e2c06c518d55c9d86b469f38d906/exifinterface-27.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7c91a631e2b75082d2be3a1cd01fc7f6/exifinterface-27.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/02cf86aa661c12b451610754e9212871/exifinterface-27.1.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/02cf86aa661c12b451610754e9212871/exifinterface-27.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/02cf86aa661c12b451610754e9212871/exifinterface-27.1.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/exifinterface/27.1.1/c7140902caa70b53159e0f153c0584bbbbc88eb7/exifinterface-27.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>